TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UTime -> elt-fld^rea

### Description

<shortdoc> Return the time (in seconds) of the current instance of KASH since start-up.
Note: Time resolution is microseconds if available. </shortdoc>

### Examples

s:=UTime(); t:=UTime(); t-s;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack